razorCMS の admin/core/admin_func.php におけるクロスサイトスクリプティングの脆弱性

http://jvndb.jvn.jp/ja/contents/2011/JVNDB-2011-003021.html

razorCMS の admin/core/admin_func.php には、クロスサイトスクリプティングの脆弱性が存在します。


コメントをどうぞ